Announcement

Collapse
No announcement yet.

Error unable to comment after upgrading to 5.2.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • hienntp
    replied
    response: "Warning: fsockop"

    Leave a comment:


  • Glenn Vergara
    replied
    Enable debug mode and then check the Network tab in the console. Paste the response here or attached it in a text file as it will be too long.

    Leave a comment:


  • hienntp
    started a topic Error unable to comment after upgrading to 5.2.3

    Error unable to comment after upgrading to 5.2.3

    Hello,
    After upgrading the forum from 5.1.10 to 5.2.3, it appears the error of being unable to comment

    error: "Error while saving content: SyntaxError: Unexpected token W in JSON at position 0"
    How to fix this error??
    Thanks!

Related Topics

Collapse

Working...
X